Home | Tutorials | Wiki | Issues
Ask Your Question
0

Installer for old versions

asked 2018-07-07 13:43:34 -0500

Hi,

So I'm trying to build a instance of gazebo 8 as the latest version is not compatible with what I am trying to achieve. I keep running into issues when I try to build it. I was wondering if there is a sh script, like there is for gazebo 9, or a deb installer that I can use on Ubuntu.

I could not find a tutorial to build an older version of gazebo and I would imagine these exist somewhere, could someone help me out?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-07-09 01:55:48 -0500

Raskkii gravatar image

Have a look at this link: http://gazebosim.org/tutorials?tut=ro... and scroll down to Using a specific Gazebo version with ROS - Gazebo 8.x series.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-07-07 13:43:34 -0500

Seen: 30 times

Last updated: Jul 09